import { TiniElement } from 'tinijs';
export declare class IconShieldFillCheckComponent extends TiniElement {
    static readonly defaultTagName = "icon-shield-fill-check";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
